using Microsoft.AspNetCore.Cors;
using Microsoft.AspNetCore.Mvc;

namespace Backend.Controllers
{
    [ApiController]
    [Route("api/File")]
    [EnableCors]
    public class FileController : ControllerBase
    {
        public FileController()
        {
        }

        [HttpPost("save")]
        public void UploadFile(IList<IFormFile> UploadFiles)
        {
            Response.Headers.Add("name", "mynewfilename.jpg");
            Response.StatusCode = 200;
            Response.ContentType = "application/json; charset=utf-8";
        }
    }
}
